Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Permissions: all-permissions
Codebase: *
Class-Path: lib/jnlp.jar lib/jcommon-1.0.16.jar lib/jfreechart-1.0.13.
 jar lib/BareBonesBrowserLaunch.jar lib/colt.jar lib/Jama-1.0.2.jar li
 b/ostermillerutils_1_06_01.jar lib/poi-3.6-20091214.jar lib/poi-ooxml
 -3.6-20091214.jar lib/poi-ooxml-schemas-3.6-20091214.jar lib/poi-scra
 tchpad-3.6-20091214.jar lib/postagger-2006-01-20.jar lib/rowset.jar l
 ib/weka.jar lib/wos.jar lib/dom4j-1.6.1.jar lib/geronimo-stax-api_1.0
 _spec-1.0.jar lib/xmlParserAPIs_permission.jar lib/xercesImpl_permiss
 ion.jar lib/xmlbeans-2.3.0.jar lib/collections-generic-4.01.jar lib/o
 rg-openide-util-lookup.jar lib/lucene-1.4.3.jar lib/commons-dbcp-1.4.
 jar lib/commons-pool-1.6.jar lib/junit-4.5.jar lib/mysql-connector-ja
 va-5.1.33-bin.jar lib/utils-0.2-SNAPSHOT.jar lib/jsr305-1.3.9.jar lib
 /guava-18.0.jar lib/google-collections-1.0-rc2.jar lib/burstdetection
 -0.1-20130918.111810-3.jar lib/slf4j-simple-1.0-rc5.jar lib/commons-m
 ath3-3.4.1.jar lib/flanagan.jar lib/core.jar lib/solr-solrj-5.2.1.jar
  lib/httpclient-4.4.1.jar lib/httpcore-4.4.1.jar lib/httpmime-4.4.1.j
 ar lib/jcl-over-slf4j-1.7.7.jar lib/slf4j-api-1.7.7.jar lib/noggit-0.
 6.jar lib/slf4j-log4j12-1.7.7.jar lib/log4j-1.2.17.jar lib/commons-io
 -2.4.jar lib/simmetrics_jar_v1_6_2_d07_02_07.jar lib/tsne-1.0.1.jar l
 ib/tsne-demos-1.0.0.jar lib/jgrapht-core-0.9.2.jar lib/commons-math3-
 3.6.1.jar lib/java-json.jar lib/jawjaw-1.0.2.jar lib/ws4j-1.0.1.jar
Created-By: 1.8.0_51-b16 (Oracle Corporation)
Main-Class: citespace.main.CiteSpace

